body {
}
.bg-orange {
    background-color: #ff9800 !important; /* Material Orange 500 */
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-brand {
    color: #fff !important;
}

    .navbar-light .navbar-nav .nav-link.active {
        color: #ffd180 !important; /* Lighter orange for active */
    }
@media (max-width: 767.98px) {
    #sidebarMenu {
        position: fixed;
        top: 5rem;
        left: -250px;
        width: 250px;
        height: 100%;
        z-index: 1031;
        background: #fff;
        transition: left 0.3s;
    }

        #sidebarMenu.show {
            left: 0;
        }
}
